<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ButtonTemplate>
        <Name>OchUI_plume</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page3</TextureName>
            <Normal>
                <X>193</X>
                <Y>54</Y>
            </Normal>
            <Pressed>
                <X>217</X>
                <Y>54</Y>
            </Pressed>
            <NormalHighlit>
                <X>217</X>
                <Y>54</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>217</X>
                <Y>54</Y>
            </PressedHighlit>
            <Disabled>
                <X>193</X>
                <Y>54</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ListBoxTemplate>
        <Name>OchUI_amis</Name>
        <LinePadding>0</LinePadding>
        <CellPadding>0</CellPadding>
        <LabelLength>32</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>2</ScrollbarTopOffset>
        <ScrollbarBottomOffset>-2</ScrollbarBottomOffset>
        <ScrollbarRightOffset>-3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>ochui_no_icon</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <WindowTemplate>
        <Name>mini_friends</Name>
        <WindowId>MiniFriends</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>true</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>128</Width>
        <Height>102</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>88</MinWidth>
        <MinHeight>38</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>124</Width>
            <Height>92</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>128</Width>
            <Height>96</Height>
        </FullResizeImageDef>


        <!--friend normal-->


        <FullResizeImageDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>2</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>124</Width>
            <Height>92</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>0</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_lg_notitle_noresize</TemplateName>
            <Width>128</Width>
            <Height>96</Height>
        </FullResizeImageDef>


        <TextAreaDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>2</X>
                <Y>12</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>nobg_textarea</TemplateName>
            <AdapterName>mini_friends_text</AdapterName>
            <HasHotspots>false</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>114</Width>
            <Height>88</Height>
        </TextAreaDef>


        <TabsDef>
            <TemplateName>OchUI_mini_tabs</TemplateName>
            <Position>
                <X>3</X>
                <Y>0</Y>
            </Position>
            <Width>585</Width>
            <Height>370</Height>
        <Tab>
            <Id>1</Id>
            <Name>L</Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name>A</Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1100</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1101</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1102</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1200</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1201</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>1202</ControlId>
            </TabControl>
        </TabsDef>


        <!-- amis -->


        <ListBoxDef>
            <ControlId>1200</ControlId>
            <Position>
                <X>7</X>
                <Y>16</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>114</Width>
            <Height>88</Height>
            <TemplateName>OchUI_amis</TemplateName>
            <AdapterName>friends_members</AdapterName>
            <Sorting>false</Sorting>
            <Columns>0</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>true</ShowIndicator>
            <ShowDefaultToolTips>true</ShowDefaultToolTips>
            <OnHeaderClickEvent>ComFriendsMembersSort</OnHeaderClickEvent>
            <OnClickEvent>ComFriendsMemberSelected</OnClickEvent>
        </ListBoxDef>


        <ButtonDef>
            <ControlId>1201</ControlId>
            <Position>
                <X>24</X>
                <Y>1</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>OchUI_plume</TemplateName>
            <OnClickEvent>ComFriendsSend</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1202</ControlId>
            <Position>
                <X>6</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>OchUI_mini_tab</TemplateName>
            <Label>R</Label>
            <OnClickEvent>ComTabRefresh</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
